@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'TrajanProRegular';
    src: url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/trajanpro-regular-webfont.eot');
    src: url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/trajanpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/trajanpro-regular-webfont.woff') format('woff'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/trajanpro-regular-webfont.ttf') format('truetype'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/trajanpro-regular-webfont.svg#TrajanProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_lightregular';
    src: url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-light-webfont.eot');
    src: url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-light-webfont.woff') format('woff'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-light-webfont.ttf') format('truetype'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-light-webfont.svg#gotham_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'gotham_bookregular';
    src: url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-book-webfont.eot');
    src: url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-book-webfont.woff') format('woff'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-book-webfont.ttf') format('truetype'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-book-webfont.svg#gotham_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_mediumregular';
    src: url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-medium-webfont.eot');
    src: url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-medium-webfont.woff') format('woff'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-medium-webfont.ttf') format('truetype'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-medium-webfont.svg#gotham_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
	margin: 0;
	padding: 0;
	background-image: url(http://auroraholistic.ie/wp-content/themes/auroraholistic/images/footer_background_colour_alt_colour.jpg);
	background-position: top center;
	background-repeat: repeat;
	-webkit-text-size-adjust: 100%;
}

/* HEADER HOMEPAGE */

#header {
	position: relative;
	background-color: #FFF;
	margin: 0 auto;
	padding: 0;
}

#header_contents {
	position: relative;
	width: 900px;
	height: 274px;
	margin: 0 auto;
	border: 0;
}

#header_logo {
	position: relative;
	float: left;
	margin: 25px 0 10px -7px;
	top: 0px;
	left: 0px;
	width: 622px;
	height: 235px;
}

#header_right {
	position: relative;
	float: right;
	margin: 205px 0 0 0;
	top: 0px;
	left: 0px;
	width: 285px;
	height: 69px;
}

/* MENU */

#menu {
	position: relative;
	background-color: #FFF;
	background-image: url(http://auroraholistic.ie/wp-content/themes/auroraholistic/images/menu_background_alt_colours.jpg);
	background-position: top center;
	background-repeat: repeat-x;
	margin: 0 auto;
	padding: 0;
}

#menu_contents {
	position: relative;
	width: 910px;
	height: 124px;
	margin: 0 auto;
	border: 0;
}

#menu_container {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 960px;
	height: 35px;
}

/* BANNER */

#banner_container {
	position: relative;
	float: left;
	background-color: #FFF;
	margin: 30px 0 30px 0;
	top: 0px;
	left: 0px;
	width: 900px;
	height: 350px;
}

#banner_image1 {
	position: relative;
	background-image: url(http://auroraholistic.ie/wp-content/themes/auroraholistic/images/banner1.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 900px;
	height: 350px;
}

#banner_image2 {
	position: relative;
	background-image: url(http://auroraholistic.ie/wp-content/themes/auroraholistic/images/banner2.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 900px;
	height: 350px;
}

#banner_image3 {
	position: relative;
	background-image: url(http://auroraholistic.ie/wp-content/themes/auroraholistic/images/banner3.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 900px;
	height: 350px;
}

#banner_image4 {
	position: relative;
	background-image: url(http://auroraholistic.ie/wp-content/themes/auroraholistic/images/banner4.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 900px;
	height: 350px;
}

#banner_image5 {
	position: relative;
	background-image: url(http://auroraholistic.ie/wp-content/themes/auroraholistic/images/banner5.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 900px;
	height: 350px;
}

#banner_image6 {
	position: relative;
	background-image: url(http://auroraholistic.ie/wp-content/themes/auroraholistic/images/banner6.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 900px;
	height: 350px;
}

#banner_image7 {
	position: relative;
	background-image: url(http://auroraholistic.ie/wp-content/themes/auroraholistic/images/banner7.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 900px;
	height: 350px;
}

#banner_image8 {
	position: relative;
	background-image: url(http://auroraholistic.ie/wp-content/themes/auroraholistic/images/banner8.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 900px;
	height: 350px;
}

/* CONTENTS */

#contents {
	margin: 0 auto;
	background-color: #FFF;
}

#contents_container {
	width: 900px;
	margin: 0 auto;
	padding: 0;
}

#page_wrapper {
	position: relative;
	float: left;
	background-image: url(http://auroraholistic.ie/wp-content/themes/auroraholistic/images/page_background.jpg);
	background-position: top left;
	background-repeat: repeat-y;
	margin: 0 0 30px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 900px;
	height: auto;
}

#sidebar {
	position: relative;
	float: left;
	margin: 0 0 0 30px;
	padding: 30px 30px 0 30px;
	top: 0px;
	left: 0px;
	width: 220px;
}

#sidebar_section {
	position: relative;
	float: left;
	margin: 0 0 30px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 220px;
}

#sidebar_twitter_feed {
	position: relative;
	float: left;
	margin: 0 0 30px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 220px;
	height: 450px;
	overflow: scroll;
}

#facebook {
	position: relative;
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	top: 0;
	left: 0px;
	width: 35px;
	height: 35px;
}

#twitter {
	position: relative;
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	top: 0;
	left: 0px;
	width: 35px;
	height: 35px;
}

#linkedin {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0px;
	width: 35px;
	height: 35px;
}

#googleplus {
	position: relative;
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	top: 0;
	left: 0px;
	width: 35px;
	height: 35px;
}

#googleplus_review {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0px;
	width: 30px;
	height: 30px;
}

#follow_us {
	position: relative;
	float: left;
	margin: 4px 0 0 0;
	padding: 0;
	top: 0;
	left: 0px;
	width: 130px;
}

#review_us {
	position: relative;
	float: left;
	margin: 4px 0 0 0;
	padding: 0;
	top: 0;
	left: 0px;
	width: 127px;
}

#laya_logo {
	position: relative;
	float: left;
	margin: 25px 10px 6px 0;
	padding: 0;
	top: 0;
	left: 0px;
	width: 105px;
	height: 48px;
}

#vhi_logo {
	position: relative;
	float: left;
	margin: 20px 0 0 0;
	padding: 0;
	top: 0;
	left: 0px;
	width: 105px;
	height: 59px;
}

#glohealth_logo {
	position: relative;
	float: left;
	margin: 47px 10px 26px 0;
	padding: 0;
	top: 0;
	left: 0px;
	width: 105px;
	height: 21px;
}

#aviva_logo {
	position: relative;
	float: left;
	margin: 20px 0 0 0;
	padding: 0;
	top: 0;
	left: 0px;
	width: 105px;
	height: 74px;
}

#reflexologists_logo {
	position: relative;
	float: left;
	margin: 20px 10px 0 0;
	padding: 0;
	top: 0;
	left: 0px;
	width: 105px;
	height: 104px;
}

#massage_therapists_logo {
	position: relative;
	float: left;
	margin: 29px 0 10px 0;
	padding: 0;
	top: 0;
	left: 0px;
	width: 105px;
	height: 85px;
}

#page_text {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 590px;
}

#therapies_column1 {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 360px;
}

#therapies_column2 {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 230px;
}

#adrienne_photo {
	position: relative;
	float: right;
	margin: 0 0 0 15px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 260px;
	height: 216px;
}

#adrienne_signature {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 200px;
	height: 47px;
}

#contact_container {
	position: relative;
	float: left;
	margin: 0 0 15px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 590px;
}

#map_directions {
	position: relative;
	float: left;
	margin: 0 0 15px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 590px;
}

/* FOOTER */

#footer {
	background-image: url(http://auroraholistic.ie/wp-content/themes/auroraholistic/images/footer_background_colour_alt_colour.jpg);
	background-position: top center;
	background-repeat: repeat;
	padding: 20px 0 0 0;
	margin: 0 0 20px 0;
}

#footer_contents {
	width: 900px;
	height: 200px;
	margin: 0 auto;
}

#footer_column1 {
	position: relative;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 150px;
	height: 200px;
}

#footer_column2 {
	position: relative;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 180px;
	height: 200px;
}

#footer_column3 {
	position: relative;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 200px;
	height: 200px;
}

#footer_column4 {
	position: relative;
	float: right;
	margin: 0 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 300px;
	height: 200px;
}

/* IMAGES */

#image_left {
	position: relative;
	float: left;
	margin: 0 10px 10px 0;
	top: 0px;
	left: 0px;
}

#image_right {
	position: relative;
	float: right;
	margin: 0 0 10px 10px;
	top: 0px;
	left: 0px;
}

/* FLOATS */

.clearfloat { 
     clear:both; 
     height:0; 
     
     font-size: 1px;
     line-height: 0px;
}
